#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-ArXMBrwESro3ADV9fXEsUf
key:                  yesod-1.6.2.1-ArXMBrwESro3ADV9fXEsUf
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  2cf165eb314e814396ac05ff8e688f5a
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-ArXMBrwESro3ADV9fXEsUf
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-ItP0qldtnkk96Cxb1Wl923
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.2-58K317JY9fv5H5OZJXof8J
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.39-KMtfVe8Pn46DFB0rOOBkJd
    shakespeare-2.1.0-F5461v09TZfIQoodn2TiBJ
    streaming-commons-0.2.2.6-AsV4lDnjYztG0vReCOPvcK
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    wai-3.2.3-KFAvkGowly12nJpvKYPYcj
    wai-extra-3.1.13.0-GuxI1ZjiKpLT3hZkkE691
    wai-logger-2.4.0-62tsHgF9rfW1yYurZMhNLM
    warp-3.3.25-AybZTuCOWoBFJ0k3ex9xWA
    yaml-0.11.11.0-DsY8nlEM9WLoIJlha0Vg2
    yesod-core-1.6.24.2-6nYFo9AGdmBFr19OWsCKIk
    yesod-form-1.7.4-92RtwWH7QneHE58XZxi1NG
    yesod-persistent-1.6.0.8-ECM93xKVEIrJ6cB6EdxxxZ

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

